 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"GIF:XMP" = "XMP Metadaten";
"GIF:Text" = "Text";
"GIF:SequenceNumber" = "Bildsequenznummer";
"GIF:PercussivePolyphony" = "Percussive Polyphony";
"GIF:MelodicPolyphony" = "Melodic Polyphony";
"GIF:MIDISong" = "MIDI Song";
"GIF:MIDIControlVersion" = "MIDI Control Version";
"GIF:ImageWidth" = "Bildbreite";
"GIF:ImageHeight" = "Bildhöhe";
"GIF:ICC_Profile" = "ICC-Profil";
"GIF:HasColorMap:128" = "Yes";
"GIF:HasColorMap:0" = "No";
"GIF:HasColorMap" = "Has Color Map";
"GIF:GIFVersion" = "GIF-Version";
"GIF:FrameCount" = "Frame Count";
"GIF:Duration" = "Dauer";
"GIF:DelayTime" = "Delay Time";
"GIF:Comment" = "Kommentar";
"GIF:ColorResolutionDepth" = "Color Resolution Depth";
"GIF:ChannelUsage" = "Channel Usage";
"GIF:BitsPerPixel" = "Bits Per Pixel";
"GIF:BackgroundColor" = "Hintergrundfarbe";
"GIF:AnimationIterations" = "Animation Iterations";
